Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I have installed SystemC 2.2 on Ubuntu 10.10 by following the instructions on this blog post.

I want to remove SystemC 2.2 and install SystemC 2.3 for its support of TLM library. So could someone help me remove v2.2 and install v2.3 such that there is no conflict or any other problem because of the earlier older version.

share|improve this question
    
I got the answer. sudo make uninstall –  user1733911 Dec 8 '12 at 17:27
add comment

1 Answer

OP reported in this comment that running the following command solved the issue for him:

sudo make uninstall
share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.